<ModOps>
  <ModOp GUID="501498" Type="Replace" Path="/">
    <Asset>
      <Template>ConstructionCategory</Template>
      <Values>
        <Standard>
          <GUID>501498</GUID>
          <!-- Stadtkanal -->
          <Name>moderate city basin (category)</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/ornaments/monument_01_1x1_07.png</IconFilename>
        </Standard>
        <ConstructionCategory>
          <BuildingList>
            <Item>
              <Building>102472</Building>
              <!-- Kanal -->
            </Item>
            <Item>
              <Building>102470</Building>
              <!-- Kanal -->
            </Item>
            <Item>
              <Building>102471</Building>
              <!-- Kanal -->
            </Item>
            <Item>
              <Building>102468</Building>
              <!-- Kanalbrunnen -->
            </Item>
            <Item>
              <Building>102469</Building>
              <!-- Kanalbrücke -->
            </Item>
          </BuildingList>
          <CategoryDescription>19564</CategoryDescription>
          <!-- Ornamente -->
        </ConstructionCategory>
        <Text>
          <LocaText>
            <English>
              <Text>City Channel</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>27181</LineID>
        </Text>
        <Locked />
      </Values>
    </Asset>
  </ModOp>
</ModOps>